From: Chow Loong Jin <hyperair@debian.org>
Date: Mon, 1 Nov 2021 16:46:57 +0800
Subject: Add missing `#include <thread>` for std::this_thread::sleep_for

Bug-Debian: https://bugs.debian.org/997234
---
 src/logid/Device.cpp | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/src/logid/Device.cpp b/src/logid/Device.cpp
index 6f34d6b..5febaa3 100644
--- a/src/logid/Device.cpp
+++ b/src/logid/Device.cpp
@@ -28,6 +28,8 @@
 #include "features/DeviceStatus.h"
 #include "features/ThumbWheel.h"
 
+#include <thread>
+
 using namespace logid;
 using namespace logid::backend;
 
